Subject: Trainer Candidate - Vishal Shrivastava
From: Vishal Shrivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 09:42:25 -0500

| | Tech Support Test

Name | Vishal Shrivastava
E-mail | [email-masked]
Phone Number | (+91) 9682059225
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PMA | Coordinator | Currently working | 25000
Previous Employer 1 | Nataraj mobiles pvt ltd | CRM | 5 september 2020 | 23000
Previous Employer 2 | Ienergizer | Team leader | 10 july 2017 | 34000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I was handling the refresher training as well as new joinees training. Process training through modules .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

So hardest part of being a manager is, firing a employee. This was the most difficult part for me ever to give a judgement against to a employee. If you’ve done a good job providing expectations, correcting employees when they don’t meet these expectations, and giving them opportunities to regain your trust, then the termination process becomes much easier.
When it comes to the actual firing, you have to be confirm. Cut straight to the case, explain the reasons for termination, and quickly transition into the logistics of how the termination will work. It’s okay to show empathy, but don’t let the employee control the conversation. You’ve already made your decision, so stick to it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where a customer contacted you through any source and he will get his resolution in a given tat. Great customer servicr is where a cusstomer contacted you through any source and he got immediate response and his resolution.Good customer service is just doing your job and meeting your customers expectations while great customer service is loving your job and exceeding your customers expectations.

What according to you makes you a good candidate for this position? | I have worked with reputated MNC's and there i got good exposure of knowledge. I enhanced my skills , and i always want to learn new things and implement my experince where i get positive results..
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |